Registrarse

Bienvenido a Foro Minecraft.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Resultados 1 al 5 de 5
  1. #1
    Member
    Fecha de ingreso
    septiembre-2011
    Mensajes
    97

    Unhappy Problemas con el Aether

    Lo intente instalar 5 veces y todas me falla. Uso el magic launcher para organizarlo, y cuando hago el testeo para ver si funciona, me da el siguiente error:
    *** MagicMinecraftLauncher 0.9.7 ***
    java.lang.ClassNotFoundException: net.minecraft.client.Minecraft
    at java.net.URLClassLoader$1.run(URLClassLoader.java: 202)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.net.URLClassLoader.findClass(URLClassLoader.j ava:190)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:3 06)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:2 47)
    at magic.launcher.Launcher.main(Unknown Source)


    Todos los mods que requieren el aether son para 1.0.0. El minecraft.jar que modifico es el de la 1.0.0.final
    Ya no se que mas puedo hacer.

  2. #2
    Member
    Fecha de ingreso
    mayo-2012
    Ubicación
    Seville, Spain
    Mensajes
    92
    Puede incluso que sea un problema con la versión de MC 1.0.0 que, imagino, habrás conseguido por medios alegales. Pero a saber. Con ese log de errores...

  3. #3
    Member
    Fecha de ingreso
    abril-2012
    Ubicación
    Mexico
    Mensajes
    55
    Intenta abriendolo con el launcher normal. Y a ver que pasa

  4. #4
    Member
    Fecha de ingreso
    febrero-2012
    Mensajes
    74
    mira que no tengas mas mods puestos. ese mod es suuuuper incompatible

  5. #5
    Senior Member
    Fecha de ingreso
    abril-2012
    Ubicación
    en algun lugar de creperlandia matando crepers Y en cordoba/argentina
    Mensajes
    458
    Cita Iniciado por Alberto0o0 Ver mensaje
    mira que no tengas mas mods puestos. ese mod es suuuuper incompatible
    lol en todo y:

    tienes mod loader y los otros necesarios(no se si hay)

 

 

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  
Back to Top